Public APIAPI ReferencePricing

List available currencies.

Beta API

The /v1 API contract may change, including breaking changes without compatibility aliases.

GET/v1/billing/currencies

Retrieve the minor-unit precision and payment providers for each currency.

Authorization

bearerAuth
AuthorizationBearer <token>

Use an access token obtained by logging in or exchanging an API token. First exchange an ntro_ API token for an access token through the login server.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/billing/currencies"
{  "items": [    {      "code": "string",      "minor_digits": 0,      "providers": [        "string"      ]    }  ]}